/**
 
 */

.changecolororange {
	border: 0px solid #ffffff;
	width:212px; 
	height:150px; 
	margin-left:10px; 
	margin-top:10px; 
	background-color:#00aaff; 
	float:left; overflow:hidden;
}

.changecolororange:hover
{
	background-color:#ffbb00;
}

#changecolorblue {
	border: 0px solid #ffffff;
	width:212px; 
	height:150px; 
	margin-left:10px; 
	margin-top:10px; 
	background-color:#00aaff; 
	float:left; overflow:hidden;
}

#changecolorblue:hover
{
	background-color:#ffbb00;
}

/*---- Ad Position on every page (top) ----*/
#pageadtop 
{
	margin-left:-39px;
	margin-bottom:10px;
	width: 728px;
	/*color: #777777;*/
}

#admiddle
{
	margin-top:5px;
}

/*---- CROSS BROWSER DROPDOWN MENU ----*/
ul#nav {margin: 0 0 0 0px;}
ul.drop a { color: #ffaa00; font-family: Verdana; font-size: 14px; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; color: #fff; margin: 0; padding: 0; width: 320px; background: #333; }
ul.drop { position: relative; z-index: 597; float: left; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #1e7c9a; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 320px; background: #333; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible; }

li#plainli 
{
	margin: 0px;
}

#quickmenubox
{
	width: 301px;
	height:50px;
	margin-top:12px;
	float:left;
}

h2catlist a {

	font-family: serif;
	font-size: 18px;
	text-decoration: none;
}